Follow

arcserve-KB : P00001154 |UDP 6.5 U2| Debian system backup may fail due to kernel version change for security update especially for Meltdown and Spectre Vulnerabilities

Last Update: 2018-05-28 16:38:43 UTC

Problem Summary:

When user updates debian kernel version because of security update, the backup job may fail when the new kernel version is not supported, which is shown in Activity Log.



Products Affected:
Arcserve UDP6.5 Update 2;

Product Installation Instructions:

Supported kernels:
4.9.0-5-amd64
4.9.0-6-amd64
3.16.0-5-amd64

Please apply the fix as below:
1. Download the file "UDPV65U2-346187-20180301.tar.gz"(md5: 2ca68a92f967ce242700eb6e8d906708) and move it to Linux Backup server.
2. Extract the attachment with command "tar -zxf UDPV65U2-346187-20180301.tar.gz"
3. Enter the directory with command "cd UDPV65U2-346187-20180301/"
4. Run "./d2dpatch.sh"



Related Fix List:
Fix (P00001154 for product: Arcserve UDP release: 6.5 Update 2) is available please click here to download and apply.

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

Comments